<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d7037341ad92088a6191560006e42de">
  <dict>
    <!--2022-11-14 11:32:27.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
